@font-face {
	font-family:"Garamond Premr Pro Smbd";
	font-style:normal;
	font-weight:600;
	src : url("../font/GaramondPremrPro-Smbd.OTF");
}
@font-face {
	font-family:"Minion Pro";
	font-style:normal;
	font-weight:bold;
	src : url("../font/MinionPro-Bold.otf");
}
@font-face {
	font-family:"ITC Stone Sans Ro Medium";
	font-style:normal;
	font-weight:normal;
	src : url("../font/StoneSansRo-Medium.otf");
}
@font-face {
	font-family:StoneSansRoCE;
	font-style:normal;
	font-weight:normal;
	src : url("../font/StoneSansRoCE.ttf");
}
@font-face {
	font-family:StoneSansRoCE;
	font-style:italic;
	font-weight:normal;
	src : url("../font/StoneSansRoCE-Italic.ttf");
}
@font-face {
	font-family:StoneSansRoCE;
	font-style:oblique;
	font-weight:normal;
	src : url("../font/StoneSansRoCE-Italic.ttf");
}
@font-face {
	font-family:"Times New Roman";
	font-style:italic;
	font-weight:normal;
	src : url("../font/TimesNewRomanPS-ItalicMT.ttf");
}
@font-face {
	font-family:"Times New Roman";
	font-style:oblique;
	font-weight:normal;
	src : url("../font/TimesNewRomanPS-ItalicMT.ttf");
}
@font-face {
	font-family:"Times New Roman";
	font-style:normal;
	font-weight:normal;
	src : url("../font/TimesNewRomanPSMT.ttf");
}
@font-face {
	font-family:"Warnock Pro";
	font-style:normal;
	font-weight:bold;
	src : url("../font/WarnockPro-Bold.otf");
}
@font-face {
	font-family:"Warnock Pro";
	font-style:italic;
	font-weight:normal;
	src : url("../font/WarnockPro-It.otf");
}
@font-face {
	font-family:"Warnock Pro";
	font-style:oblique;
	font-weight:normal;
	src : url("../font/WarnockPro-It.otf");
}
@font-face {
	font-family:"Warnock Pro";
	font-style:normal;
	font-weight:normal;
	src : url("../font/WarnockPro-Regular.otf");
}
@font-face {
	font-family:"Warnock Pro SmBd";
	font-style:normal;
	font-weight:600;
	src : url("../font/WarnockPro-Semibold.otf");
}
body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
}
@page {
	margin : 10px 10px 10px 10px;
}
a._idGenColorInherit {
	color:inherit;
}
div.Basic-Text-Frame {
	border-style:solid;
}
table.Tabel-header-stenograme {
	border-collapse:collapse;
	border-color:#000000;
	border-style:none;
	border-width:0px;
	margin-bottom:-4px;
	margin-top:4px;
}
td.Tabel-header-stenograme {
	border-left-width:1px;
	border-left-style:solid;
	border-left-color:#000000;
	border-top-width:1px;
	border-top-style:solid;
	border-top-color:#000000;
	border-right-width:1px;
	border-right-style:solid;
	border-right-color:#000000;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#000000;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:4px;
	padding-right:4px;
	vertical-align:top;
}
tr.Tabel-header-stenograme {
	page-break-after:auto;
	page-break-before:auto;
}
table.Basic-Table {
	border-collapse:collapse;
	border-color:#000000;
	border-style:solid;
	border-width:1px;
	margin-bottom:-4px;
	margin-top:4px;
}
td.Basic-Table {
	border-left-width:1px;
	border-left-style:solid;
	border-left-color:#000000;
	border-top-width:1px;
	border-top-style:solid;
	border-top-color:#000000;
	border-right-width:1px;
	border-right-style:solid;
	border-right-color:#000000;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#000000;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:4px;
	padding-right:4px;
	vertical-align:top;
}
tr.Basic-Table {
	page-break-after:auto;
	page-break-before:auto;
}
table.No-Table-Style {
	border-collapse:collapse;
	border-color:#000000;
	border-style:solid;
	border-width:1px;
	margin-bottom:-4px;
	margin-top:4px;
}
td.No-Table-Style {
	border-left-width:1px;
	border-left-style:solid;
	border-left-color:#000000;
	border-top-width:1px;
	border-top-style:solid;
	border-top-color:#000000;
	border-right-width:1px;
	border-right-style:solid;
	border-right-color:#000000;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#000000;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:4px;
	padding-right:4px;
	vertical-align:top;
}
tr.No-Table-Style {
	page-break-after:auto;
	page-break-before:auto;
}
p._-Text-Casuta-tehnica-Nou {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Garamond Premr Pro", serif;
	font-size:0.583em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Capitol {
	-epub-hyphens:none;
	color:#939598;
	font-family:"Warnock Pro", serif;
	font-size:1.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.232;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Caseta-tehnica {
	color:#000000;
	font-family:"Warnock Pro", serif;
	font-size:0.583em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.012;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Corp-note {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Warnock Pro", serif;
	font-size:0.646em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.28;
	margin-bottom:0;
	margin-left:18px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:-18px;
	text-transform:none;
	widows:2;
}
p.Corp-note-next-paragraf {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Warnock Pro", serif;
	font-size:0.646em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.28;
	margin-bottom:0;
	margin-left:18px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Index-Level-1 {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Warnock Pro", serif;
	font-size:0.667em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.188;
	margin-bottom:0;
	margin-left:18px;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:-18px;
	text-transform:none;
	widows:1;
}
p.Index-Section-Head {
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:3px;
	margin-left:0;
	margin-right:0;
	margin-top:3px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Paragraph-Style-1 {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Garamond Premr Pro Smbd", serif;
	font-size:0.583em;
	font-style:normal;
	font-variant:small-caps;
	font-weight:600;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Stenograme_Cap-tabel-stenograme {
	-epub-hyphens:none;
	color:#ffffff;
	font-family:"Warnock Pro SmBd", serif;
	font-size:0.875em;
	font-style:normal;
	font-variant:normal;
	font-weight:600;
	line-height:0.952;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Stenograme_Corp-intro-tabel-stenograme {
	-epub-hyphens:none;
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Warnock Pro", serif;
	font-size:0.792em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.263;
	margin-bottom:9px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Stenograme_Corp-tabel-stenograme {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Warnock Pro", serif;
	font-size:0.875em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.095;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Stenograme_Header-tabel-stenograme {
	color:#000000;
	font-family:"Warnock Pro SmBd", serif;
	font-size:0.667em;
	font-style:normal;
	font-variant:normal;
	font-weight:600;
	line-height:1.772;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Stenograme_Institutie-stenograme {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Warnock Pro SmBd", serif;
	font-size:0.875em;
	font-style:normal;
	font-variant:normal;
	font-weight:600;
	line-height:1.35;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Stenograme_Intro-stenograme {
	-epub-hyphens:none;
	border-color:#58595b;
	border-style:solid;
	border-width:0px 0px 0px 1px;
	color:#000000;
	font-family:"Warnock Pro", serif;
	font-size:0.792em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.263;
	margin-bottom:0;
	margin-left:23px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Stenograme_Semnatura-stenograme {
	color:#000000;
	font-family:"Warnock Pro", serif;
	font-size:0.875em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.35;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:right;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Stenograme_Subcapitol---stenograme {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Warnock Pro SmBd", serif;
	font-size:1.083em;
	font-style:normal;
	font-variant:normal;
	font-weight:600;
	line-height:1.231;
	margin-bottom:14px;
	margin-left:0;
	margin-right:0;
	margin-top:28px;
	orphans:2;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Stenograme_Sursa-document-stenograme {
	color:#000000;
	font-family:StoneSansRoCE, sans-serif;
	font-size:0.667em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.772;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:9px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Stenograme_Titlu-stenograme {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Warnock Pro SmBd", serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:600;
	line-height:1.091;
	margin-bottom:6px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Stenograme_data-stenograme {
	color:#000000;
	font-family:"Warnock Pro", serif;
	font-size:0.875em;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.35;
	margin-bottom:9px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:18px;
	text-transform:none;
	widows:2;
}
p.Text {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Warnock Pro", serif;
	font-size:0.875em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.35;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:18px;
	text-transform:none;
	widows:2;
}
p.bibliografie {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Warnock Pro", serif;
	font-size:0.792em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.158;
	margin-bottom:0;
	margin-left:18px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:-18px;
	text-transform:none;
	widows:2;
}
p.capitolsub2 {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Warnock Pro SmBd", serif;
	font-size:1.083em;
	font-style:normal;
	font-variant:normal;
	font-weight:600;
	line-height:1.231;
	margin-bottom:14px;
	margin-left:18px;
	margin-right:0;
	margin-top:28px;
	orphans:2;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.data {
	color:#000000;
	font-family:"Warnock Pro", serif;
	font-size:0.875em;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.35;
	margin-bottom:9px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:18px;
	text-transform:none;
	widows:2;
}
p.steluta {
	color:#000000;
	font-family:"Warnock Pro", serif;
	font-size:1.167em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1;
	margin-bottom:6px;
	margin-left:0;
	margin-right:0;
	margin-top:9px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.text-cu-bullet {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Warnock Pro", serif;
	font-size:0.875em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.35;
	list-style-position:outside;
	list-style-type:disc;
	margin-bottom:0;
	margin-left:18px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:-18px;
	text-transform:none;
	widows:2;
}
span.Hyperlink {
	color:#215e9e;
	text-decoration:underline;
}
span.Italic {
	font-style:italic;
	font-weight:normal;
}
span.Superscript {
	vertical-align:super;
}
span._idGenBNMarker-1 {
	display:inline-block;
	text-indent:0;
	width:18px;
}
table.TableOverride-1 {
	border-collapse:collapse;
	border-style:double;
	border-width:1px;
}
td.CellOverride-1 {
	background-color:#58595b;
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:1px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:1px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:1px;
	vertical-align:middle;
}
td.CellOverride-2 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:1px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:1px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:1px;
	vertical-align:middle;
}
p.ParaOverride-1 {
	text-align:center;
}
p.ParaOverride-2 {
	margin-bottom:20px;
	text-align:center;
}
p.ParaOverride-3 {
	margin-top:14px;
	text-align:center;
}
p.ParaOverride-4 {
	-epub-text-align-last:left;
	margin-left:14px;
	text-align:justify;
}
p.ParaOverride-5 {
	-epub-text-align-last:left;
	margin-bottom:20px;
	margin-left:14px;
	text-align:justify;
}
p.ParaOverride-6 {
	margin-bottom:14px;
	text-align:center;
}
p.ParaOverride-7 {
	margin-bottom:11px;
	text-align:center;
}
p.ParaOverride-8 {
	-epub-hyphens:none;
	text-align:center;
}
p.ParaOverride-9 {
	-epub-hyphens:none;
	margin-bottom:20px;
	text-align:center;
}
p.ParaOverride-10 {
	margin-bottom:20px;
}
p.ParaOverride-11 {
	text-align:right;
}
p.ParaOverride-12 {
	page-break-after:always;
	text-align:right;
}
p.ParaOverride-13 {
	margin-left:28px;
	text-indent:-14px;
}
p.ParaOverride-14 {
	margin-bottom:11px;
}
p.ParaOverride-15 {
	margin-left:17px;
}
p.ParaOverride-16 {
	margin-bottom:20px;
	margin-left:17px;
}
p.ParaOverride-17 {
	margin-top:11px;
}
p.ParaOverride-18 {
	margin-bottom:20px;
	margin-left:18px;
	text-indent:0px;
}
p.ParaOverride-19 {
	margin-bottom:20px;
	text-align:left;
}
span.CharOverride-1 {
	font-family:"Warnock Pro SmBd";
	font-style:normal;
	font-variant:small-caps;
	font-weight:bold;
	text-transform:none;
}
span.CharOverride-2 {
	font-size:0.893em;
}
span.CharOverride-3 {
	color:#000000;
}
span.CharOverride-4 {
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-5 {
	font-family:"Warnock Pro";
	font-style:normal;
	font-variant:small-caps;
	font-weight:normal;
	text-transform:none;
}
span.CharOverride-6 {
	color:#000000;
	font-family:"Garamond Premr Pro Smbd", serif;
	font-size:0.667em;
	font-style:normal;
	font-weight:600;
}
span.CharOverride-7 {
	font-size:58%;
}
span.CharOverride-8 {
	font-family:"Warnock Pro";
}
span.CharOverride-9 {
	font-size:58%;
	vertical-align:super;
}
span.CharOverride-10 {
	font-family:"Times New Roman";
	font-size:58%;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-11 {
	font-family:"Times New Roman", serif;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-12 {
	font-family:"Times New Roman";
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-13 {
	font-family:"Warnock Pro";
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-14 {
	font-family:StoneSansRoCE;
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-15 {
	font-family:StoneSansRoCE;
}
p._idGenParaOverride-1 {
	page-break-after:always;
}
span._idGenCharOverride-1 {
	font-size:58%;
}
span._idGenCharOverride-2 {
	font-family:"Warnock Pro";
}
span._idGenCharOverride-3 {
	font-family:StoneSansRoCE;
}
td._idGenCellOverride-1 {
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:1px;
}
#_idContainer000 {
	display:inline-block;
	width:99.95%;
}
#_idContainer007, #_idContainer008, #_idContainer009 {
	display:inline-block;
	padding:129.23% 0% 0% 0%;
	position:relative;
	width:76.92%;
}
img._idGenObjectAttribute-1 {
	height:100.00%;
	min-width:100%;
	width:100.00%;
}
img._idGenObjectAttribute-2 {
	width:95.06%;
}
img._idGenObjectAttribute-3 {
	width:93.21%;
}
div._idGenObjectStyleOverride-1 {
	border-width:0px;
}
div._idGenObjectLayout-1 {
	margin:20px auto 20px auto;
	text-align:center;
}
div._idGenObjectLayout-2 {
	text-align:center;
}
